<ART ID="04455" PID="2420n21" JID="139" BPAGE="3669" EPAGE="3864" PII="S0217751X09044553" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECTIVE THEORY OF INFLATION IN THE STANDARD MODEL OF THE UNIVERSE AND THE CMB+LSS DATA ANALYSIS</MTI>
<RTI>The Effective Theory of Inflation in the Standard Model of the Universe</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>BOYANOVSKY</SNM>
<EAD>boyan@pitt.edu</EAD>
<X-REF REFID="S0217751X09044553AF001"></X-REF>
<X-REF REFID="S0217751X09044553AF002"></X-REF>
<X-REF REFID="S0217751X09044553AF003"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>DESTRI</SNM>
<EAD>Claudio.Destri@mib.infn.it</EAD>
<X-REF REFID="S0217751X09044553AF003"></X-REF>
<X-REF REFID="S0217751X09044553AF004"></X-REF>
</AUT>
<AUT>
<FNM>H. J.</FNM>
<SNM>DE VEGA</SNM>
<EAD>devega@lpthe.jussieu.fr</EAD>
<X-REF REFID="S0217751X09044553AF002"></X-REF>
<X-REF REFID="S0217751X09044553AF003"></X-REF>
</AUT>
<AUT>
<FNM>N. G.</FNM>
<SNM>SANCHEZ</SNM>
<EAD>Norma.Sanchez@obspm.fr</EAD>
<X-REF REFID="S0217751X09044553AF003"></X-REF>
</AUT>
<AFF ID="S0217751X09044553AF001">Department of Physics and Astronomy, University of Pittsburgh, Pittsburgh, Pennsylvania 15260, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X09044553AF002">LPTHE, Laboratoire Associ&#x00E9; au CNRS UMR 7589, Universit&#x00E9; Pierre et Marie Curie (Paris VI) et Denis Diderot (Paris VII), Tour 24, 5 &#x00E8;me &#x00E9;tage, 4, Place Jussieu, 75252 Paris, Cedex 05, <CNY>France</CNY></AFF>
<AFF ID="S0217751X09044553AF003">Observatoire de Paris, LERMA, Laboratoire Associ&#x00E9; au CNRS UMR 8112, 61, Avenue de l'Observatoire, 75014 Paris, <CNY>France</CNY></AFF>
<AFF ID="S0217751X09044553AF004">Dipartimento di Fisica G. Occhialini, Universit&#x00E0; Milano-Bicocca and INFN, sezione di Milano-Bicocca, Piazza della Scienza 3, 20126 Milano, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 December 2008</RE>
</HIST>
<ABST>
<P>Inflation is today a part of the Standard Model of the Universe supported by the cosmic microwave background (CMB) and large scale structure (LSS) datasets. Inflation solves the horizon and flatness problems and naturally generates density fluctuations that seed LSS and CMB anisotropies, and tensor perturbations (primordial gravitational waves). Inflation theory is based on a scalar field &#x03C6; (the inflaton) whose potential is fairly flat, leading to a slow-roll evolution. This review focuses on the following new aspects of inflation. We present the effective theory of inflation <IT>&#x00E0; la</IT> Ginsburg and Landau, in which the inflaton potential is a polynomial in the field &#x03C6; and has the universal form <F><TEX ID="S0217751X09044553M001">$V(\varphi) = NM^4w(\varphi/[\sqrt{N} M_{\rm Pl}])$</TEX></F>, where <F><TEX ID="S0217751X09044553M002">$w = {\mathcal O}(1)$</TEX></F>, <F>M &#x226A; M<INF><RM>Pl</RM></INF></F> is the scale of inflation and <F>N ~ 60</F> is the number of e-folds since the cosmologically relevant modes exit the horizon till inflation ends. The slow-roll expansion becomes a systematic <F>1/N</F> expansion and the inflaton couplings become <IT>naturally small</IT> as powers of the ratio <F>(M/M<INF><RM>Pl</RM></INF>)<SUP>2</SUP></F>. The spectral index and the ratio of tensor/scalar fluctuations are <F><TEX ID="S0217751X09044553M003">$n_s - 1 = {\mathcal O}(1/N)$</TEX></F>, <F><TEX ID="S0217751X09044553M004">$r = {\mathcal O}(1/N)$</TEX></F>, while the running index turns out to be <F><TEX ID="S0217751X09044553M005">$dn_s/d\ln k = {\mathcal O}(1/N^2)$</TEX></F> and therefore can be neglected. The energy scale of inflation <F>M ~ 0.7 &#x00D7; 10<SUP>16</SUP> <RM>GeV</RM></F> is completely determined by the amplitude of the scalar adiabatic fluctuations. A complete analytic study plus the Monte Carlo Markov chain (MCMC) analysis of the available CMB+LSS data (including WMAP5) with fourth degree trinomial potentials showed: (a) the <IT>spontaneous breaking</IT> of the <F>&#x03C6; &#x2192; - &#x03C6;</F> symmetry of the inflaton potential; (b) a <IT>lower bound</IT> for <F>r</F> in new inflation: <F>r &#x003E; 0.023</F> (95% CL) and <F>r &#x003E; 0.046</F> (68 CL); (c) the preferred inflation potential is a <IT>double-well</IT>, even function of the field with a moderate quartic coupling yielding as the most probable values <F>n<INF>s</INF> &#x2243; 0.964</F>, <F>r &#x2243; 0.051</F>. This value for <F>r</F> is within reach of forthcoming CMB observations. The present data in the effective theory of inflation clearly <IT>prefer new inflation</IT>. Study of higher degree inflaton potentials shows that terms of degree higher than 4 do not affect the fit in a significant way. In addition, a horizon exit happens for <F><TEX ID="S0217751X09044553M006">$\varphi/[\sqrt{N}M_{\rm Pl}] \sim 0.9$</TEX></F>, making higher order terms in the potential <F>w</F> negligible. We summarize the physical effects of <IT>generic</IT> initial conditions (different from Bunch&#x2013;Davies) on the scalar and tensor perturbations during slow roll and introduce the transfer function <F>D(k)</F>, which encodes the observable initial condition effects on the power spectra. These effects are more prominent in the <IT>low</IT> CMB multipoles: a change in the initial conditions during slow roll can account for the observed CMB quadrupole suppression. Slow-roll inflation is generically preceded by a short, <IT>fast-roll</IT> stage. Bunch&#x2013;Davies initial conditions are the natural initial conditions for the fast-roll perturbations. During fast roll, the potential in the wave equations of curvature and tensor perturbations is purely attractive and leads to a suppression of the curvature and tensor CMB quadrupoles. An MCMC analysis of the WMAP+SDSS data including fast roll shows that the quadrupole mode exits the horizon about 0.2 e-fold before fast roll ends and its amplitude gets suppressed. In addition, fast roll fixes the initial inflation redshift to be <F>z<INF><RM>init</RM></INF> = 0.9 &#x00D7; 10<SUP>56</SUP></F> and the <IT>total number</IT> of e-folds of inflation to be <F>N<INF><RM>tot</RM></INF> &#x2243; 64</F>. Fast roll fits the TT, the TE and the EE modes well, reproducing the quadrupole suppression. A thorough study of the quantum loop corrections reveals that they are very small and are controlled by powers of <F>(H/M<INF><RM>Pl</RM></INF>)<SUP>2</SUP> ~ 10<SUP>-9</SUP></F>, a conclusion that validates the reliability of the effective theory of inflation. The present review shows how powerful the Ginsburg&#x2013;Landau effective theory of inflation is in predicting observables that are being or will soon be contrasted with observations.</P>
</ABST>
<KWDG>
<KWD>Standard Model of the Universe</KWD>
<KWD>CMB data</KWD>
<KWD>Ginsburg&#x2013;Landau effective theory</KWD>
<KWD>inflation</KWD>
<KWD>quantum loop corrections to inflation</KWD>
<KWD>Monte Carlo Markov chains (MCMC) analysis</KWD>
</KWDG>
</FRONT>
</ART>
