<ART ID="04152" PID="2420n21" JID="139" BPAGE="3945" EPAGE="3968" PII="S0217751X09041524" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TEST OF EFFECT FROM FUTURE IN LARGE HADRON COLLIDER:</MTI>
<STI>A PROPOSAL</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HOLGER B.</FNM>
<SNM>NIELSEN</SNM>
<X-REF REFID="S0217751X09041524FN001"></X-REF>
<X-REF REFID="S0217751X09041524AF001"></X-REF>
</AUT>
<FTN ID="S0217751X09041524FN001">
<P>On leave of absence from CERN, Geneva, from 1 August 2007 to 31 Mar. 2008.</P></FTN>
<AFF ID="S0217751X09041524AF001">The Niels Bohr Institute, University of Copenhagen, Copenhagen &#x03D5;, DK2100, <CNY>Denmark</CNY></AFF>
<AUT>
<FNM>MASAO</FNM>
<SNM>NINOMIYA</SNM>
<X-REF REFID="S0217751X09041524FN002"></X-REF>
<X-REF REFID="S0217751X09041524AF002"></X-REF>
</AUT>
<FTN ID="S0217751X09041524FN002">
<P>Also at Okayama Institute for Quantum Physics, Kyoyama 1, Okayama 700-0015, Japan.</P></FTN>
<AFF ID="S0217751X09041524AF002">Yukawa Institute for Theoretical Physics, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 March 2008</RE>
</HIST>
<ABST>
<P>We have previously proposed the idea of performing a card-drawing experiment of which the outcome potentially decides whether the Large Hadron Collider (LHC) should be closed or not. The purpose is to test theoretical models such as our own model that have an action with an imaginary part that has a similar form to the real part. The imaginary part affects the initial conditions not only in the past but even from the future. It was speculated that all the accelerators producing large amounts of Higgs particles such as the Superconducting Super Collider (SSC) would mean that the initial conditions must have been arranged so as not to allow these accelerators to work. If such effects existed, we could perhaps cause a very clear-cut "miracle" by having the effect of a drawn card to be the closure of the LHC. Here we shall, however, argue that the closure of an accelerator is hardly needed to demonstrate such an effect and seek to calculate how one could perform a verification experiment for the proposed type of effect from the future in the statistically least disturbing and least harmful way.</P>
<P>We shall also discuss how to extract the maximum amount of information about such as effect or model in the unlikely case that a card preventing the running of the LHC or the Tevatron is drawn, by estimating the relative importance of high beam energy or high luminosity for the purpose of our effect.</P>
</ABST>
<KWDG>
<KWD>Backward causation</KWD>
<KWD>initial condition model</KWD>
<KWD>LHC</KWD>
<KWD>Higgs particle</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.90.tb</KWD>
<KWD>14.80.cp</KWD>
<KWD>11.10.-z</KWD>
</KWDG>
</FRONT>
</ART>
