<ART ID="04298" PID="2420n21" JID="139" BPAGE="4021" EPAGE="4037" PII="S0217751X09042980" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLATION FROM THE SUPERSTRING VACUUM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. D.</FNM>
<SNM>POLLOCK</SNM>
<EAD>mdp30@cam.ac.uk</EAD>
<X-REF REFID="S0217751X09042980AF001"></X-REF>
</AUT>
<FTN ID="S0217751X09042980FN001">
<P>Temporary address</P></FTN>
<AFF ID="S0217751X09042980AF001">
<X-REF REFID="S0217751X09042980FN001"></X-REF> V. A. Steklov Mathematical Institute, Russian Academy of Sciences, Ulitsa Gubkina 8, Moscow 119991, <CNY>Russia</CNY></AFF></A-GRP>
<HIST>
<RE>2 July 2008</RE>
</HIST>
<ABST>
<P>Quartic higher-derivative gravitational terms in the effective Lagrangian of the heterotic superstring theory renormalize the bare, four-dimensional gravitational coupling <F><TEX ID="S0217751X09042980M001">$\kappa_0^2\equiv 8\pi G_0$</TEX></F>, due to the reduction process <F><TEX ID="S0217751X09042980M002">$\hat{\mathcal R}^4\rightarrow R\bar{\mathcal R}^3$</TEX></F>, according to the formula <F><TEX ID="S0217751X09042980M003">$\kappa^{-2} = \kappa_0^{-2} [1+15\zeta(3)\bar\chi/16\lambda B_{\rm r}^3 + \bar\chi/384\pi^2 A_{\rm r}]$</TEX></F>, where <F>A<INF><RM>r</RM></INF></F> and <F>B<INF><RM>r</RM></INF></F> are the moduli for the physical space <F>g<INF>ij</INF>(x<SUP>k</SUP>)</F> and internal space <F><TEX ID="S0217751X09042980M004">$\bar{g}_{\mu\nu}(y^{\xi})$</TEX></F>, respectively. The Euler characteristic <F><TEX ID="S0217751X09042980M005">$\bar\chi$</TEX></F> is negative for a three-generation Calabi&#x2013;Yau manifold, and therefore both the additional terms, of tree-level and one-loop origin, produce a decrease in <F>&#x03BA;<SUP>-2</SUP></F>, which changes sign when <F>&#x03BA;<SUP>-2</SUP> = 0</F>. The corresponding tree-level critical point is <F><TEX ID="S0217751X09042980M006">$B_{\rm r}^{(\rm c)} = [15 \zeta(3)|\bar\chi|/16\lambda]^{1/3} = 0.357$</TEX></F>, if we set <F><TEX ID="S0217751X09042980M007">$\bar\chi = -6$</TEX></F> and <F>&#x03BB; = 15&#x03C0;<SUP>2</SUP></F>, for compactification onto a torus. Values <F><TEX ID="S0217751X09042980M008">$B_{\rm r} &#x003C; B_{\rm r}^{(\rm c)}$</TEX></F> yield the anti-gravity region <F>&#x03BA;<SUP>-2</SUP> &#x003C; 0</F>, which is analytically accessible from the normal gravity region <F>&#x03BA;<SUP>-2</SUP> &#x003E; 0</F>. The only non-singular, vacuum minimum of the potential <F><TEX ID="S0217751X09042980M009">$V(B_{\rm r}) \equiv \frac{15}{32}\zeta(3)\bar\chi\lambda^{-1}\kappa_0^{-2}R B_{\rm r}^{-3}-A_{\rm r}\tilde{B} {\mathcal R}^2 B_{\rm r}^{-2}$</TEX></F> is located at the point <F><TEX ID="S0217751X09042980M010">$B_{\rm r}=[1 + 1.58(2/A_{\rm r}) (4/\tilde B) \times 10^{-4}] B_{\rm r}^{(\rm c)}$</TEX></F>, where <F><TEX ID="S0217751X09042980M011">$\kappa^{-2} = 4.73(2/A_{\rm r})(4/\tilde B) \times 10^{-4}\kappa_0^{-2}$</TEX></F>, the quadratic trace anomaly <F><TEX ID="S0217751X09042980M012">${\mathcal R}^{2(\rm anom)}$</TEX></F> dominates over <F><TEX ID="S0217751X09042980M013">${\mathcal R}^4$</TEX></F>, and a phase of de Sitter expansion may occur, as first envisaged by Starobinsky, in approximate agreement with the constraint due to the effect of gravitational waves upon the anisotropy of the cosmic microwave background radiation. There is no non-singular minimum of the potential <F><TEX ID="S0217751X09042980M014">$V(A_{\rm r}) \equiv \bar\chi\kappa_0^{-2}RA_{\rm r}^{-1}/768\pi^2 - \left(\frac{1}{4} {\mathcal R}^2_{\rm E} + \tilde{B} B_{\rm r}^{-2} {\mathcal R}^2\right)A_{\rm r}$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Inflation</KWD>
<KWD>higher-derivative terms</KWD>
<KWD>heterotic superstring vacuum</KWD>
<KWD>modular potential</KWD>
</KWDG>
</FRONT>
</ART>
